<?xml version="1.0" encoding="utf-8"?>
<Controllers>
	<Controller id="19">HCR-06F</Controller>
	<Controller id="11">EM-12</Controller>
	<Controller id="10">EM-02</Controller>
	<Controller id="24">HC-12F</Controller>
	<Controller id="60">MCU</Controller>  
	<Controller id="20">MTU-12RI</Controller>
	<Controller id="5">SIB-0xTI</Controller>
	<Controller id="56">MDR-02</Controller>
	<Controller id="32">ETS-03</Controller>
	<Controller id="61">HCR-01F</Controller>
</Controllers>
